コントロールパネル

HOME

コントロールパネル

PHPバージョン変更

PHPの各種プログラムが選択いただけます。対応バージョンは 5.5.x / 5.4.x となります。

※5.2.x はサポートの終了および脆弱性などのセキュリティー面より、対応終了いたしました。

 

初期設定は「5.5.x」となりまして、CGIモードで動作します。

 

 

「PHPバージョン変更」をクリックしてください。

 

 

 

 

 

バージョン項目より希望する対応バージョンを選択ください。

   ※初期設定は 5.5.x となります。

 

 

 

 

 

 

決定はアクション項目の「変更」をクリックください。

 

 

 

 

 

 

 

設定が完了しました。